* {
    box-sizing: border-box;
}
.container {
    max-width: 1028px;
    margin: auto;
}
body {
    background: url("../img/background 1.png") no-repeat ;
    background-size: cover;

}

/*------------- <HEADER> -------------*/

.header_flex {
    display: flex;
    margin-top: 51px;
    margin-bottom: 22px;
    justify-content: space-between;
}

.header_logo{
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.logo_text p:first-child{
    font-family:Roboto, sans-serif;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
}
.logo_text p:last-child {
    font-family:Roboto, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    padding-top: 6px;
}
.logo_text p a {
    text-decoration: none;
    color: #FFFFFF;
    padding-left: 8px;
}
.header_logo:hover a{
    color: #F26522;
}
.img_hover{
    display: none;
}
.header_logo:hover .img_original{
    display: none;
}
.header_logo:hover .img_hover{
    display: block;
}
/* animation */

/*------------- </HEADER> - </logo> -------------*/

.info_about_us{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items:flex-end;
}

.info_about_us a{
    font-family:Roboto, sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
    color: #FFFFFF;
}
.info_about_us a:hover{
    color: #F26522;
}

/*------------- <SECTION>  -------------*/
.catalog_our_company {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
    text-align: center;
    position: relative;
}

.indents {
    text-decoration: none;
    color: #FFFFFF;
    padding-top: 5px;
}
.catalog_our_company figcaption a{
    font-family:Roboto, sans-serif;
    padding-top: 20px;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    display: block;
    text-decoration: none;

}


.catalog_our_company figure:hover figcaption a{
    transition-timing-function: ease;
    transition-duration: 1s;
    color: #F26522;
}

/*------ <our_animation>  -------*/


.animation_block_photo {
    position:relative;
    display: flex;
    justify-content: space-between;
    top: 11%;
    left: 0;
    height: 55px;
    width: 300px;
    margin-left: 16px;
    margin-top: -59px;
    color: #FFFFFF;
    background-color: #F26522;
    -webkit-transition: all, .5s;
    -o-transition: all, .5s;
    transition: all, .5s;
    opacity: 0;
}

.catalog_our_company figure:hover .animation_block_photo {
    opacity: 1;
    top: 0;

}

.price_block_hover {
    display: flex;
    flex-direction: column;
    padding-left: 16px;

}
.indents_price {
    font-family:Roboto, sans-serif;
    font-weight: 400;
    font-size: 10px;
    padding-top: 7px;
    padding-bottom: 8px;
}
.our_price {
    font-family:Roboto, sans-serif;
    padding-left: 16px;
    font-weight: 400;
    font-size: 20px;
}
.details_block_hover {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: 12px;
}
.details_block_hover span {
    display: block;
}

.view_indents_block_hover{
    font-family:Roboto, sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
    color: #FFFFFF;
    padding-right: 37px;
}

.line_1 {
    transform: translate(0,0) rotate(129deg);
    margin-right: 14px;
    position: relative;
    height: 8px;
    width: 1px;
    background-color: white;
}
.line_2 {
    position: relative;
    transform: translate(0,0) rotate(45deg);
    margin-right: 14px;
    bottom: 3px;
    height: 8px;
    width: 1px;
    background-color: white;
}
/*------ </our_animation>  -------*/
/*-----footer------*/
.footer_paragraph {
    font-family:Roboto, sans-serif;
    padding-left: 16px;
    font-weight: 400;
    font-size: 12px;
    margin: 48px 0 15px;
    color: #FFFFFF;
    text-align: center;
}